import 'package:json_annotation/json_annotation.dart';

part 'marking_statistics.g.dart';

@JsonSerializable()
class MarkingStatistics extends Object {
  @JsonKey(name: 'total')
  int total;

  @JsonKey(name: 'navId')
  int navld;

  MarkingStatistics(
    this.total,
    this.navld,
  );

  factory MarkingStatistics.fromJson(Map<String, dynamic> srcJson) => _$MarkingStatisticsFromJson(srcJson);

  Map<String, dynamic> toJson() => _$MarkingStatisticsToJson(this);
}
